# Manifest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MediaType** | **string** | manifest-type | [optional] 
**CreatedAt** | **string** | creation data | [optional] 
**Metadata** | [**map[string]interface{}**](.md) | KeyValue object to add complementary and format specific information | [optional] 
**Package** | **string** | package name | [optional] 
**Release** | **string** | release name | [optional] 
**Content** | [**OciDescriptor**](OciDescriptor.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


